<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: inflow_c Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">inflow_c Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a3149f7fc2e4bd0c7babb59f160bf55e8"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceinflow__c.html#a3149f7fc2e4bd0c7babb59f160bf55e8">uin</a></td></tr>
<tr class="separator:a3149f7fc2e4bd0c7babb59f160bf55e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a06ac8c447a5393956ddc26cb0f7add13"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceinflow__c.html#a06ac8c447a5393956ddc26cb0f7add13">vin</a></td></tr>
<tr class="separator:a06ac8c447a5393956ddc26cb0f7add13"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9d80373a1eaeb22a50f3b2b98e2cae09"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceinflow__c.html#a9d80373a1eaeb22a50f3b2b98e2cae09">win</a></td></tr>
<tr class="separator:a9d80373a1eaeb22a50f3b2b98e2cae09"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae2bcd2dc59b3e3525d18581c4ed48c6e"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceinflow__c.html#ae2bcd2dc59b3e3525d18581c4ed48c6e">scin</a></td></tr>
<tr class="separator:ae2bcd2dc59b3e3525d18581c4ed48c6e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac5b0b166770fafba4039c0e63fcc1fd2"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:), allocatable&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceinflow__c.html#ac5b0b166770fafba4039c0e63fcc1fd2">scale_inflow</a></td></tr>
<tr class="separator:ac5b0b166770fafba4039c0e63fcc1fd2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a07d7691fc490beebb29c19f70e204bbe"><td class="memItemLeft" align="right" valign="top">logical, dimension(:), allocatable&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceinflow__c.html#a07d7691fc490beebb29c19f70e204bbe">rescale_inflow</a></td></tr>
<tr class="separator:a07d7691fc490beebb29c19f70e204bbe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa6a5b72de1302e7fef79e5e75427cbf6"><td class="memItemLeft" align="right" valign="top">logical, dimension(:), allocatable&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceinflow__c.html#aa6a5b72de1302e7fef79e5e75427cbf6">superimpose_bulk</a></td></tr>
<tr class="separator:aa6a5b72de1302e7fef79e5e75427cbf6"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a07d7691fc490beebb29c19f70e204bbe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a07d7691fc490beebb29c19f70e204bbe">&#9670;&nbsp;</a></span>rescale_inflow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">logical, dimension(:), allocatable inflow_c::rescale_inflow</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac5b0b166770fafba4039c0e63fcc1fd2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac5b0b166770fafba4039c0e63fcc1fd2">&#9670;&nbsp;</a></span>scale_inflow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:), allocatable inflow_c::scale_inflow</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae2bcd2dc59b3e3525d18581c4ed48c6e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae2bcd2dc59b3e3525d18581c4ed48c6e">&#9670;&nbsp;</a></span>scin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer inflow_c::scin</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa6a5b72de1302e7fef79e5e75427cbf6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa6a5b72de1302e7fef79e5e75427cbf6">&#9670;&nbsp;</a></span>superimpose_bulk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">logical, dimension(:), allocatable inflow_c::superimpose_bulk</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3149f7fc2e4bd0c7babb59f160bf55e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3149f7fc2e4bd0c7babb59f160bf55e8">&#9670;&nbsp;</a></span>uin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer inflow_c::uin</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a06ac8c447a5393956ddc26cb0f7add13"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a06ac8c447a5393956ddc26cb0f7add13">&#9670;&nbsp;</a></span>vin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer inflow_c::vin</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9d80373a1eaeb22a50f3b2b98e2cae09"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9d80373a1eaeb22a50f3b2b98e2cae09">&#9670;&nbsp;</a></span>win</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:,:), pointer inflow_c::win</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
